Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Eclipse won't start
Eclipse won't start [message #484314] Sun, 06 September 2009 10:31 Go to next message
Christine  is currently offline Christine
Messages: 4
Registered: July 2009
Junior Member
I have been using Eclipse Galileo for a while, but today it won't start. I have attached the log file. I use ubuntu linux on an amd 64bit processor. Should I file a bug report, should I just reinstall Eclipse, or is there a fix? I am now using Ganymede which I hadn't removed yet.

Re: Eclipse won't start [message #484315 is a reply to message #484314] Sun, 06 September 2009 10:35 Go to previous message
Christine  is currently offline Christine
Messages: 4
Registered: July 2009
Junior Member
Can't seem to attach a file. This is the log file:

!SESSION 2009-09-06 11:53:29.518 -----------------------------------------------
eclipse.buildId=I20090611-1540
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Framework arguments: -product org.eclipse.epp.package.jee.product
Command-line arguments: -os linux -ws gtk -arch x86_64 -product org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.osgi 4 0 2009-09-06 11:53:34.991
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: Application "org.eclipse.ui.ide.workbench" could not be found in the registry. The applications available are: org.eclipse.ant.core.antRunner, org.eclipse.datatools.connectivity.console.profile.StorageFi leEditor, org.eclipse.emf.codegen.CodeGen, org.eclipse.emf.codegen.JMerger, org.eclipse.emf.codegen.ecore.Generator, org.eclipse.emf.importer.ecore.Ecore2GenModel, org.eclipse.emf.importer.java.Java2GenModel, org.eclipse.emf.importer.rose.Rose2GenModel, org.eclipse.equinox.app.error, org.eclipse.equinox.p2.artifact.repository.mirrorApplication , org.eclipse.equinox.p2.director.app.application, org.eclipse.equinox.p2.director, org.eclipse.equinox.p2.garbagecollector.application, org.eclipse.equinox.p2.metadata.generator.EclipseGenerator, org.eclipse.equinox.p2.metadata.repository.mirrorApplication , org.eclipse.equinox.p2.publisher.InstallPublisher, org.eclipse.equinox.p2.publisher.ProductPublisher, org.eclipse.equinox.p2.publisher.FeaturesAndBundlesPublisher , org.eclipse.equinox.p2.reconciler.application, org.eclipse.equinox.p2.repository.repo2runnable, org.eclipse.equinox.p2.updatesite.UpdateSitePublisher, org.eclipse.equinox.p2.publisher.UpdateSitePublisher, org.eclipse.equinox.p2.publisher.CategoryPublisher, org.eclipse.help.base.infocenterApplication, org.eclipse.help.base.helpApplication, org.eclipse.help.base.indexTool, org.eclipse.jdt.apt.core.aptBuild, org.eclipse.jdt.core.JavaCodeFormatter, org.eclipse.pde.build.Build, org.eclipse.pde.junit.runtime.uitestapplication, org.eclipse.pde.junit.runtime.legacytestapplication, org.eclipse.pde.junit.runtime.coretestapplication, org.eclipse.pde.junit.runtime.coretestapplicationnonmain, org.eclipse.pde.junit.runtime.nonuithreadtestapplication, org.eclipse.update.core.standaloneUpdate, org.eclipse.update.core.siteOptimizer, org.eclipse.wst.jsdt.core.JavaCodeFormatter, org.eclipse.wst.server.preview.preview.
at org.eclipse.equinox.internal.app.EclipseAppContainer.startDe faultApp(EclipseAppContainer.java:242)
at org.eclipse.equinox.internal.app.MainApplicationLauncher.run (MainApplicationLauncher.java:29)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:368)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:57)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:616)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 559)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
at org.eclipse.equinox.launcher.Main.main(Main.java:1287)

!ENTRY org.eclipse.osgi 2 0 2009-09-06 11:53:38.409
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.409
!MESSAGE Bundle reference:file:plugins/org.eclipse.wst.jsdt.web.core_1.0.200 .v200905120445.jar was not resolved.
!SUBENTRY 2 org.eclipse.wst.jsdt.web.core 2 0 2009-09-06 11:53:38.409
!MESSAGE Missing imported package org.eclipse.swt.widgets_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.409
!MESSAGE Bundle reference:file:plugins/org.eclipse.draw2d_3.5.0.v20090528-15 11.jar was not resolved.
!SUBENTRY 2 org.eclipse.draw2d 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:dropins/com.sysdeo.eclipse.tomcat_3.2.1/ was not resolved.
!SUBENTRY 2 com.sysdeo.eclipse.tomcat 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.swt.gtk.linux.x86_64_3.5. 0.v3550b.jar was not resolved.
!SUBENTRY 2 org.eclipse.swt.gtk.linux.x86_64 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing host org.eclipse.swt_[3.0.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.ui.workbench_3.5.0.I20090 603-2000.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.rse.core_3.1.0.v200905272 300.jar was not resolved.
!SUBENTRY 2 org.eclipse.rse.core 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.wtp.epp.package.jee.intro _1.2.0.20090617-0522/ was not resolved.
!SUBENTRY 2 org.eclipse.wtp.epp.package.jee.intro 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.wst.jsdt.support.firefox_ 1.0.200.v200904290357.jar was not resolved.
!SUBENTRY 2 org.eclipse.wst.jsdt.support.firefox 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.jst.jsf.core_1.2.0.v20090 514.jar was not resolved.
!SUBENTRY 2 org.eclipse.jst.jsf.core 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.jst.common.annotations.ui _1.1.102.v200806010600.jar was not resolved.
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2009-09-06 11:53:38.410
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.410
!MESSAGE Bundle reference:file:plugins/org.eclipse.ui_3.5.0.I20090604-2000.j ar was not resolved.
!SUBENTRY 2 org.eclipse.ui 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.411
!MESSAGE Bundle reference:file:plugins/org.eclipse.jface.databinding_1.3.0.I 20090525-2000.jar was not resolved.
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.411
!MESSAGE Bundle reference:file:plugins/org.eclipse.rse.subsystems.processes. core_3.1.0.v200905272300.jar was not resolved.
!SUBENTRY 2 org.eclipse.rse.subsystems.processes.core 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.411
!MESSAGE Bundle reference:file:plugins/org.eclipse.wst.validation.ui_1.2.104 .v200904232035.jar was not resolved.
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.411
!MESSAGE Bundle reference:file:plugins/org.eclipse.wst.ws.service.policy.ui_ 1.0.102.v200903070248.jar was not resolved.
!SUBENTRY 2 org.eclipse.wst.ws.service.policy.ui 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.411
!MESSAGE Bundle reference:file:plugins/org.eclipse.jface_3.5.0.I20090525-200 0.jar was not resolved.
!SUBENTRY 2 org.eclipse.jface 2 0 2009-09-06 11:53:38.411
!MESSAGE Missing required bundle org.eclipse.swt_[3.4.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2009-09-06 11:53:38.658
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.662
!MESSAGE Bundle org.eclipse.ant.ui_3.4.0.v20090520 [47] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.668
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.jdt.junit_3.5.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.669
!MESSAGE Bundle org.eclipse.compare_3.5.0.I20090514-0808 [48] was not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.669
!MESSAGE Bundle org.eclipse.datatools.capabilities_1.0.0.v20090611-0411 [71] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.capabilities 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.669
!MESSAGE Bundle org.eclipse.datatools.connectivity.apache.derby.ui_1.0.1.v20 0906020900 [76] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.apache.derby.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.apache.derby.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.apache.derby.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.1,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.connectivity.apache.derby.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[0.9.1,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.apache.derby.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.669
!MESSAGE Bundle org.eclipse.datatools.connectivity.db.generic.ui_1.0.1.v2009 06020900 [79] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.db.generic.ui 2 0 2009-09-06 11:53:38.669
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.db.generic.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.db.generic.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.670
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.design.ui_3.2.0.v2009 06030238 [86] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.670
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.flatfile.ui_3.1.0.v20 0906020553 [88] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0. 0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.670
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.template.ui_3.2.0.v20 0906020553 [90] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.template.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.template.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.pde.ui_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.670
!MESSAGE Bundle org.eclipse.datatools.connectivity.sqm.core.ui_1.1.100.v2009 06020553 [92] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.670
!MESSAGE Bundle org.eclipse.datatools.connectivity.sqm.server.ui_1.1.100.v20 0906020553 [93] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.670
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.1,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.671
!MESSAGE Bundle org.eclipse.datatools.connectivity.ui_1.1.4.v200906020553 [94] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.671
!MESSAGE Bundle org.eclipse.datatools.connectivity.ui.dse_1.1.3.v20090602055 3 [95] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.views.properties.tabbed_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui.dse 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.datatools.help_[0.9.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.671
!MESSAGE Bundle org.eclipse.datatools.enablement.hsqldb.ui_1.0.0.v2009060209 00 [100] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.671
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.db.generic.ui_[1.0.0,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.0.0,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.0.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.hsqldb.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.672
!MESSAGE Bundle org.eclipse.datatools.enablement.ibm.db2.iseries.ui_1.0.0.v2 00906020900 [103] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.iseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.iseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.iseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.ibm.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.672
!MESSAGE Bundle org.eclipse.datatools.enablement.ibm.db2.luw.ui_1.0.1.v20090 6020900 [106] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.luw.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.luw.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.luw.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.ibm.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.672
!MESSAGE Bundle org.eclipse.datatools.enablement.ibm.db2.zseries.ui_1.0.0.v2 00906020900 [109] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.zseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.zseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.db2.zseries.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.ibm.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.672
!MESSAGE Bundle org.eclipse.datatools.enablement.ibm.informix.ui_1.0.1.v2009 06020900 [112] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.informix.ui 2 0 2009-09-06 11:53:38.672
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.informix.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.673
!MESSAGE Bundle org.eclipse.datatools.enablement.ibm.ui_1.0.0.v200906020900 [113] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ibm.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.673
!MESSAGE Bundle org.eclipse.datatools.enablement.ingres.ui_1.0.0.v2009061111 45 [116] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.db.generic.ui_[1.0.1,2.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.1.0,2.0.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.1.0,2.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.plan_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor.ui_[1.0.0,2.0.0 ).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.673
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.ingres.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.jdt.classpath_1.0.1.v200906 020900 [117] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.jdt.classpath 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.jdt.classpath 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.jdt.classpath 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.msft.sqlserver.ui_1.0.1.v20 0906020900 [120] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.msft.sqlserver.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.msft.sqlserver.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.mysql.ui_1.0.0.v20090602090 0 [123] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.mysql.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.mysql.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.ws.ui_1.2.0.v2009061111 45 [125] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml.ui_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.xml.ui_1.2.0.v200904280 338 [127] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0. 0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.674
!MESSAGE Bundle org.eclipse.datatools.enablement.oracle.ui_1.0.1.v2009060209 00 [130] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oracle.ui 2 0 2009-09-06 11:53:38.674
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oracle.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.675
!MESSAGE Bundle org.eclipse.datatools.enablement.postgresql.ui_1.0.0.v200906 020900 [133] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.postgresql.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.postgresql.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.postgresql.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.db.generic.ui_[0.9.1,1.5. 0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.675
!MESSAGE Bundle org.eclipse.datatools.enablement.sap.maxdb.ui_1.0.0.v2009060 20900 [136] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sap.maxdb.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.datatools.enablement.sap.maxdb.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.675
!MESSAGE Bundle org.eclipse.datatools.enablement.sqlite.ui_1.0.0.v2009060209 00 [139] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.db.generic.ui_[1.0.0,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.0.0,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.0.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sqlite.ui 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.675
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase_1.0.1.v200906020900 [140] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.675
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.asa_1.0.1.v200906020 900 [141] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa 2 0 2009-09-06 11:53:38.675
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa.models_[1.0.0,2. 0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.676
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.asa.models_1.0.0.v20 0906020900 [143] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.models 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.676
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples_2.5.0.200810071 [144] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa.models_[0.9.0,1. 5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.676
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa.ui_[0.9.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.generic_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.debugger.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.debugger.core.ui_1.0.0.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core.ui_1.0.0.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqlscrapbook_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.plan_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor.ui_1.0.0.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.schemaobjecteditor_[0.9.0,1.5 .0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.schemaobjecteditor.ui_[0.9.0, 1.5.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.schemaobjectedit or.examples 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages_[ 0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.677
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.asa.ui_1.0.1.v200906 111145 [145] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.677
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.5.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.1.0,2.0.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa.models_[1.0.0,2. 0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.1.0,2.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.asa_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.678
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.asa.ui 2 0 2009-09-06 11:53:38.685
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.ddlgen.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.686
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.ase_1.0.1.v200906020 900 [146] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ase.models_[1.0.1,2. 0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.generic_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.686
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.ase.models_1.0.1.v20 0906020900 [148] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.models 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.686
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.ase.ui_1.0.1.v200906 020900 [149] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.686
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ase_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ase.models_[1.0.1,2. 0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.5.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.1.0,2.0.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.1.0,2.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.ddlgen.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.687
!MESSAGE Bundle org.eclipse.datatools.enablement.sybase.ui_1.0.0.v2009060904 51 [151] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[1.1.0,2.0. 0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,5.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.687
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.sybase_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.5.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.1.0,2.0.0) .
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.sybase.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.688
!MESSAGE Bundle org.eclipse.datatools.help_1.5.0.v200906020553 [152] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.help 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.688
!MESSAGE Bundle org.eclipse.datatools.sqltools.common.ui_1.0.0.v200906022302 [162] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.help_[0.9.0,1.7.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.688
!MESSAGE Bundle org.eclipse.datatools.sqltools.data.core_1.1.0.v200906022302 [163] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.core 2 0 2009-09-06 11:53:38.688
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.689
!MESSAGE Bundle org.eclipse.datatools.sqltools.data.ui_1.1.1.v200906022302 [164] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[0.9.0,1.5. 0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.data.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.data.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.tabledataeditor_[0.9.0,1.5.0) .
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.689
!MESSAGE Bundle org.eclipse.datatools.sqltools.db.derby_1.0.0.v200906020900 [165] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.generic_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.689
!MESSAGE Bundle org.eclipse.datatools.sqltools.db.derby.ui_1.0.0.v2009060209 00 [166] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.derby_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby.ui 2 0 2009-09-06 11:53:38.689
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.derby.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.generic.ui_[1.0.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.690
!MESSAGE Bundle org.eclipse.datatools.sqltools.db.generic_1.0.0.v20090602090 0 [167] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.690
!MESSAGE Bundle org.eclipse.datatools.sqltools.db.generic.ui_1.0.0.v20090602 0900 [168] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql.ui_[1.0.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.db.generic.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.db.generic_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.690
!MESSAGE Bundle org.eclipse.datatools.sqltools.ddlgen.ui_1.0.0.v200906022302 [169] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[1.0.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui.dse_[1.0.1,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.ddlgen.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.690
!MESSAGE Bundle org.eclipse.datatools.sqltools.debugger.core_1.0.0.v20090602 2302 [170] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.690
!MESSAGE Bundle org.eclipse.datatools.sqltools.debugger.core.ui_1.0.0.v20090 6022302 [171] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.690
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.debugger.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sqleditor_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor.ui_[0.9.0,1.5.0 ).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.debugger.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.routineeditor_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.691
!MESSAGE Bundle org.eclipse.datatools.sqltools.editor.core_1.0.0.v2009060223 02 [174] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.result_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.691
!MESSAGE Bundle org.eclipse.datatools.sqltools.editor.core.ui_1.0.0.v2009060 22302 [175] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.editor.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.plan_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.691
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.0,1.5.0) .
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core.ui 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql.ui_[1.0.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.692
!MESSAGE Bundle org.eclipse.datatools.sqltools.plan_1.0.0.v200906022302 [180] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.draw2d_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.datatools.help_[0.9.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.692
!MESSAGE Bundle org.eclipse.datatools.sqltools.result_1.0.0.v200906022302 [181] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.result 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-09-06 11:53:38.692
!MESSAGE Bundle org.eclipse.datatools.sqltools.result.ui_1.0.0.v200906022302 [182] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.result.ui 2 0 2009-09-06 11:53:38.692
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY
Previous Topic:eclipse db2 connection
Next Topic:Galileo, CDT & Snow Leopard problems
Goto Forum:
  


Current Time: Wed Sep 17 19:40:12 GMT 2014

Powered by FUDForum. Page generated in 0.05161 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software